Bug 432032 - proxy error when mass-changing bugs
proxy error when mass-changing bugs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 09:52 EST by Jon Stanley
Modified: 2013-06-23 22:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-22 10:08:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-02-08 09:52:13 EST
When mass-changing bugs in Bugzilla (this was a close of 184 Fedora bugs, it's
happened to me before on other operations), I get the following error in my
browser after Bugzilla fails to render a page:

Proxy Error
The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request POST /process_bug.cgi.
Reason: Error reading from remote server

All of the desired changes *do* actually happen, but Bugzilla is too slow in
rendering the page to let me know that it succeeded.
Comment 1 David Lawrence 2008-09-16 12:55:51 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Jon Stanley 2008-09-22 00:23:48 EDT
Dave - when you did this, did you get the proxy error? :)

If not, I guess we can close this.
Comment 3 David Lawrence 2008-09-22 10:08:27 EDT
These errors still occur but it not related specifically to any particular bugzilla script so this can be closed. Eng/GIT are working on a solution to hopefully solve all of the proxy related errors.

Dave

Note You need to log in before you can comment on or make changes to this bug.